Package: qgis
Version: 1.6.0+svn14326~unstable1
Severity: wishlist

I would use the version 1.5 on my Debian Sid, but there is no update since
april. Why this new stable version is not packaged by Debian GIS Team ?
I tried with non-official repository on  http://debian.gfoss.it, but qgis
hangs. And the version 1.6 of the nightly builds on http://qgis.org/debian-
nightly have some grave bugs.

Thanks for packaging 1.5 !



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages qgis depends on:
ii  libc6           2.11.2-6                 Embedded GNU C Library: Shared lib
ii  libgcc1         1:4.4.5-3                GCC support library
ii  libgdal1-1.6.0  1.6.3-4                  Geospatial Data Abstraction Librar
ii  libgeos-c1      3.2.0-1                  Geometry engine for Geographic Inf
ii  libgsl0ldbl     1.14+dfsg-1              GNU Scientific Library (GSL) -- li
ii  libpq5          9.0.1-1                  PostgreSQL C client library
ii  libproj0        4.7.0-1                  Cartographic projection library
ii  libqgis1.6.0    1.6.0+svn14326~unstable1 Quantum GIS - shared libraries
ii  libqt4-network  4:4.6.3-3                Qt 4 network module
ii  libqt4-sql      4:4.6.3-3                Qt 4 SQL module
ii  libqt4-svg      4:4.6.3-3                Qt 4 SVG module
ii  libqt4-webkit   4:4.6.3-3                Qt 4 WebKit module
ii  libqt4-xml      4:4.6.3-3                Qt 4 XML module
ii  libqtcore4      4:4.6.3-3                Qt 4 core module
ii  libqtgui4       4:4.6.3-3                Qt 4 GUI module
ii  libqwt5-qt4     5.2.0-1                  Qt4 widgets library for technical 
ii  libspatialite2  2.4.0~rc2-5              Geospatial extension for SQLite - 
ii  libsqlite3-0    3.7.2-1                  SQLite 3 shared library
ii  libstdc++6      4.4.5-3                  The GNU Standard C++ Library v3
ii  qgis-common     1.6.0+svn14326~unstable1 Quantum GIS - architecture-indepen
ii  qgis-providers  1.6.0+svn14326~unstable1 collection of data providers to Qu

Versions of packages qgis recommends:
ii  python-qgis     1.6.0+svn14326~unstable1 Python bindings to Quantum GIS
ii  qgis-plugin-gra 1.6.0+svn14326~unstable1 GRASS plugin for Quantum GIS

Versions of packages qgis suggests:
pn  gpsbabel                      <none>     (no description available)

-- no debconf information





_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to